.displaynone{ display:none;}
.wrap{ background:#740201 url(/images/special/special121/j_top_bg.jpg) repeat-x;}
.wrapp{ background:#740201 url(/images/special/special121/j_top_bg_for130.jpg) repeat-x;}
.outdiv{ width:958px; margin:0 auto;}
.j_banner{ width:958px; height:616px; background:url(/images/special/special121/j_top_banner.jpg) repeat-x; position:relative;}
.j_bannerr{ width:958px; height:660px; background:url(/images/special/special121/j_top_banner_for130.jpg) repeat-x; position:relative;}
.floatleft{ float:left;}
.margintop8px{ margin-top:8px;}
.marginleft8px{ margin-left:8px;}

.ren{ width:140px; height:215px; position:absolute; cursor:pointer; top:370px;}
.renn{ width:140px; height:215px; position:absolute; cursor:pointer; top:414px;}
.ren1{ left:100px;}
.ren2{ left:255px;}
.ren3{ left:405px;}
.ren4{ left:550px;}
.ren5{ left:710px;}

.tip{ width:135px; height:140px; position:absolute; cursor:pointer; top:220px;}
.tipp{ width:135px; height:140px; position:absolute; cursor:pointer; top:264px;}
.tip1{ left:100px; background:url(/images/special/special121/tip1.png) repeat-x; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/special/special121/tip1.png'); _background-image: none;}
.tip2{ left:255px; background:url(/images/special/special121/tip2.png) repeat-x; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/special/special121/tip2.png'); _background-image: none;}
.tip3{ left:405px; background:url(/images/special/special121/tip3.png) repeat-x; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/special/special121/tip3.png'); _background-image: none;}
.tip4{ left:550px; background:url(/images/special/special121/tip4.png) repeat-x; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/special/special121/tip4.png'); _background-image: none;}
.tip5{ left:710px; background:url(/images/special/special121/tip5.png) repeat-x; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/special/special121/tip5.png'); _background-image: none;}

.block1{ width:958px; height:477px; background:url(/images/special/special121/j_pic5.jpg) no-repeat; overflow:hidden; position:relative;}
.block1content{ position:absolute; left:12px; top:70px;}
.block1 .j_goods1{ position:relative; width:279px; height:219px; background:url(/images/special/special121/j_goods1.jpg) repeat-x; padding-top:0;}
.block1 .j_goods2{ position:relative; width:249px; height:219px; background:url(/images/special/special121/j_goods2.jpg) repeat-x; padding-top:0;}
.block1 .j_goods3{ position:relative; width:392px; height:219px; background:url(/images/special/special121/j_goods3.jpg) repeat-x; padding-top:0;}
.block1 .j_goods4{ position:relative; width:279px; height:156px; background:url(/images/special/special121/j_goods4.jpg) repeat-x; padding-top:0;}
.block1 .j_goods5{ position:relative; width:301px; height:156px; background:url(/images/special/special121/j_goods5.jpg) repeat-x; padding-top:0;}
.block1 .j_goods6{ position:relative; width:340px; height:156px; background:url(/images/special/special121/j_goods6.jpg) repeat-x; padding-top:0;}
.block1 .j_price{ position:absolute; bottom:0; left:0; height:36px; background:#000; text-align:left; filter:alpha(opacity=70); opacity:0.7; line-height:36px; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; text-indent:0.5em;}
.block1 .j_price .j_deleteprice{ font-size:14px; font-weight:normal; text-decoration:line-through; color:#676766;}
.block1 .j_price .j_price_value{ font-size:20px; color:#fff100;}
.block1 .j_price .graymoney{ font-size:12px; color:#676767;}
.block1 .j_price .yellowmoney{ font-size:14px; color:#fff100;}
.block1 .j_price .yellowmoney{}
.block1 .j_price1{ width:279px; overflow:hidden;}
.block1 .j_price2{ width:249px; overflow:hidden;}
.block1 .j_price3{ width:392px; overflow:hidden;}
.block1 .j_price4{ width:279px; overflow:hidden;}
.block1 .j_price5{ width:301px; overflow:hidden;}
.block1 .j_price6{ width:340px; overflow:hidden;}
.block1 .j_buy{ position:absolute; right:10px; bottom:44px;}

.block2{ width:958px; height:757px; background:url(/images/special/special121/j_pic6.jpg) no-repeat; position:relative;}
.block2 ul{ position:absolute; left:21px; top:85px;}
.block2 ul li{ float:left; width:226px; height:306px; background:#fff; margin:1px;}
.block2 ul li .j_box{ margin-left:5px; margin-top:8px; text-align:left; font-family:"微软雅黑"; color:#333; position:relative;}
.j_goods_name{ font-size:14px; font-weight:bold; line-height:22px; margin-top:8px; text-indent:5px;}
.j_market_price{ color:#666; line-height:22px; text-indent:5px;}
.j_font_red{ color:red; font-size:14px; font-weight:bold; line-height:22px; text-indent:5px;}
.font24boldred{ font-size:24px; font-weight:bold; color:red;}
.j_rush{ position:absolute; left:164px; top:245px;}